body {
    margin: 0px;
}

.mainbody {
    width: 1500px;
    margin: auto;
}


h1 {
    text-align: center;
}

div#header {
    background: #003262;
    width: 100%;
    border-bottom: 1px solid black;
}

div#header ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    list-style-type: none;
}

div#header li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

div#header li a {
    background: #3B7EA1;
    margin: 0px;
    padding: 2px 2px 2px 10px;
    width: 100px;
    display: inline-block;
    color: black;
}

div#header li a:hover {
    background: #00B0DA;
}

div#header #header_status {
    background: #FDB515;
    padding: 2px 2px 2px 10px;    
    float: right;
    width: 200px;
}

#page-content {
    margin-top: 10px;
}

div#dblogin {
    margin: auto;
    width: 325px;
    text-align: right;
}

div#dblogin button {
    margin: 10px;
}

#test-page {
    background: #DDD5C7;
    width: 1500px;
    margin: auto;
}

#ATLAS-title {
    padding: 15px;
    text-align: center;
}

#control {
    width: 1300px;
    margin: auto;
}

#control-display {
    width: 1300px;
    margin: auto;
}


#panel-information-display {
    margin-left: 20px;
    background: #EAE7DC;
    display: inline-block;
    padding: 20px;
    width: 420px;
    border: outset;
}

#serial-input-display {
    list-style-type: none;
}

#serial-input-display li {
    width: 180px;
    padding: 5px;
    margin: 0px;
    float: left;
}

#serial-input-display input[type=text] {
    width: 200px;
}

#version-input-display {
    list-style-type: none;
}

#version-input-display li {
    padding: 5px;
    float: left;
}

#version-input-display input[type=text] {
    width: 200px;
}

#run-information-display {
    margin-left: 20px;
    background: #EAE7DC;
    display: inline-block;
    vertical-align: top;
    padding: 30px;
    border-style: outset;
    width: 600px;
}

#panel-information {
    margin-left: 20px;
    background: #EAE7DC;
    display: inline-block;
    padding: 20px;
    width: 420px;
    border: outset;
}


#serial-input {
    list-style-type: none;
}

#serial-input li {
    width: 200px;
    padding: 5px;
    margin: 0px;
    float: left;
}

#serial-input input[type=text] {
    width: 200px;
}

#version-input {
    list-style-type: none;
}

#version-input li {
    padding: 5px;
    float: left;
}

#version-input input[type=text] {
    width: 200px;
}

#run-information {
    margin-left: 20px;
    background: #EAE7DC;
    display: inline-block;
    vertical-align: top;
    padding: 30px;
    border-style: outset;
}

#QC-Reception {
    margin-bottom: 30px;
}

#debug {
    margin-bottom: 30px;
}

.test-header {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

.test-results {
    background: #EAE7DC;
    border-style: outset;
    width: 1300px;
    margin-top: 50px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

.test-results h2 {
    margin-bottom: 10px;
}

.test-results div.test-results {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

.test-results .graph-group {
    text-align: center;
}

.test-results .dash-graph {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}

.center-button {
padding-bottom: 5px;
padding-top: 5px;
text-align: center;
}

.center-table {
margin-left:auto;
margin-right:auto;
}

#basic-results .table-group .dash-table-container {
    float: left;
    padding: 0px 0px 20px 85px;
}

#basic-results .table-group {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}

#basic-results-display .table-group .dash-table-container {
    float: left;
    padding: 0px 0px 20px 85px;
}

#basic-results-display .table-group {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}

#display-test {
    fontSize: 16pt;
    font-family: "Lucida Sans Unicode";
    whiteSpace: pre-wrap;
    wordBreak: break-all;
    overflow: scroll;
    border: 8px solid gray;
    width: 950px;
    height: 600px;
    margin: 0px auto;
}

#display-test-chiller {
    fontSize: 16pt;
    font-family: "Lucida Sans Unicode";
    whiteSpace: pre-wrap;
    wordBreak: break-all;
    overflow: scroll;
    border: 8px solid gray;
    width: 950px;
    height: 600px;
    margin: 0px auto;
}

#display-test-display {
    fontSize: 16pt;
    font-family: "Lucida Sans Unicode";
    whiteSpace: pre-wrap;
    wordBreak: break-all;
    overflow: scroll;
    border: 8px solid gray;
    width: 950px;
    height: 600px;
    margin: 0px auto;
}
